@charset "utf-8";
/*----公共样式-----*/
.max_width {
	overflow: hidden;
	margin: 0 auto;
	width: 1000px;
}
.two_btn {
	margin: 0 auto;
	margin-top: 45px;
	width: 545px;
}
.two_btn a {
	display: inline-block;
	width: 235px;
	height: 48px;
	background: url(../images/btn_1.png) no-repeat;
	text-align: center;
	line-height: 48px;
	font-size: 16px;
	color: #fff;
}
.btn1 {
	margin-right: 70px;
}
/*----------------*/
a:hover {
	opacity: 0.9 !important;
}
.banner_wrap {
	overflow: hidden;
	width: 100%;
	height: 569px;
	min-width: 1000px;
	background: url(../images/banner.jpg) no-repeat top;
}
.banner {
	
	display: flex;
	justify-content: center;
	margin-top: 450px;
}
.banner a {
	width: 367px;
	height: 63px;
	line-height: 63px;
	text-align: center;
	background: #ff7a59;
	font-size: 20px;
	color: #fff;
	border-radius: 5px;
}
/*---box1--*/
.box1_wrap {
	overflow: hidden;
	width: 100%;
	height: 769px;
	min-width: 1000px;
	background: url(../images/box1_bg.jpg) no-repeat top;
}
.box1_block .title {
	font-size: 40px;
	color: #3b246b;
	text-align: center;
	line-height: 128px;
	font-weight: normal;
}
.box1_list {
	display: flex;
	justify-content: space-between;
	border-bottom: 2px solid #ff7a59;
}
.box1_list li {
	text-align: center;
	width: 174px;
	height: 52px;
	line-height: 52px;
	border: 1px solid #ff7a59;
	border-bottom: none;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-size: 18px;
	color: #3b246b;
}
.box1_list li.active {
	background: #ff7a59;
	color: #fff;
	cursor: pointer;
}
.tab_box {
	margin-top: 33px;
}
.tab_left {
	float: left;
	width: 623px;
}
.tab_left table {
	width: 100%;
	border: 1px solid #ffd2c6;
}
.tab_left table th {
	width: 33%;
	height: 47px;
	background: #ff7a59;
	border: none;
	font-size: 16px;
	color: #fff;
}
.tab_left table td {
	position: relative;
	box-sizing: border-box;
	vertical-align: middle;
	font-size: 14px;
	color: #434343;
	text-align: center;	
}
.tab_left table td .hot_ico {
	position: absolute;
	top: 5px;
	right: 30px;
	width: 42px;
	height: 36px;
	background: url(../images/ico.png) no-repeat center;
}
.tab_left table .frist_td {
	padding-left: 30px;
	text-align: left;
}
.tab_left table .second_td {
	padding-left: 55px;
	text-align: left;
}
.odd {
	height: 48px;
	line-height: 20px;
	background: #ffefeb;
}
.even {
	height: 49px;
	line-height: 20px;
	background: #fff;
}
.tab_left table td a {
	font-size: 14px;
	color: #ff582f;
}
.tab_btn {
	display: block;
	margin-top: 7px;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background: #ff7a59;
	border-radius: 5px;
}
.tab_right {
	float: right;
	width: 330px;
}
.tab_right a {
	display: block;
}
.tab_right a:hover{
	opacity: 0.9;
}
.right_list {
	padding-top: 20px;
	background: #fff;
	padding-bottom: 30px;
}
.right_list li {
	position: relative;
	line-height: 36px;
}
.right_list li i {
	position: absolute;
	top: 13px;
	left: 13px;
	width: 8px;
	height: 8px;
	background: #6d49bc;
	border-radius: 50%;
}
.right_list li a {
	padding-left: 30px;
	font-size: 14px;
	color: #434343;
}
.tab_lastBtn {
	margin-top: 9px;
	text-align: center;
	width: 100%;
	height: 49px;
	line-height: 49px;
	background: #6d49bc;
	font-size: 16px;
	color: #ffffff;
	border-radius: 5px;
}
.second li i {
	background: #fa6d4a;
}
.third li i {
	background: #feb019;
}
.four li i {
	background: #13cb8c;
}
.tab_box {
	display: none;
}

/*---box2--*/
.box2_wrap {
	overflow: hidden;
	width: 100%;
	height: 379px;
	min-width: 1000px;
	background: url(../images/box2_bg.jpg) no-repeat top;
}
.list_box {
	display: flex;
	justify-content: space-between;
}
.box2_listL {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	box-sizing: border-box;
	padding: 0 12px;
	padding-top: 8px;
	overflow: hidden;
	margin-top: 63px;
	margin-left: 14px;
	width: 642px;
	height: 255px;
	background: url(../images/box3_left.png) no-repeat top;
}
.box2_listL li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 300px;
	height: 57px;
	line-height: 57px;
	border-bottom: 1px dashed #ffa892;
}
.box2_listL li .box2_a1 {
	font-size: 14px;
	color: #fff;
}
.box2_listL li .box2_a2 {
	-display: block;
	width: 100px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	color: #6d49bc;
	background: #fff;
	border-radius: 25px;
	
}
.list_right {
	overflow: hidden;
	margin-top: 63px;
	margin-right: 15px;
	width: 293px;
	height: 255px;
	background: url(../images/box3_right.png) no-repeat top;
}
.list_right h2 {
	padding-top: 11px;
	line-height: 31px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
}
input[type="button"], input[type="submit"], input[type="reset"], select {-webkit-appearance: none;border-radius: 0;}
input::-webkit-input-placeholder{color:#704abb;}
input::-moz-placeholder{color:#704abb;}
input:-moz-placeholder{color:#704abb;}
input:-ms-input-placeholder{color:#704abb;}
#form {width: 247px; margin: 0 auto;}
.questionBlock{position: relative;}
.questionBlock li{width: 100%; height: 37px; border-bottom: 1px #704abb solid; margin-top: 10px;}
.questionBlock li span{display: block; float: left; width: 26px; padding-top: 7px;}
.questionBlock li span img{display: block;}
.questionBlock li input{float: left; border: none; width: 212px; background: none; line-height: 37px; font-size: 16px; color: #704abb;}
.questionBlock li select{float: left; border: none; outline: none; width: 212px; background: none;line-height: 37px; font-size: 16px; color: #704abb; background: url(../images/sj.png) 186px no-repeat;}
.questionBlock li option{color: #000;}
.questionBlock .btn{clear: both; padding-top: 4px; height: 54px; border-bottom: none;}
.questionBlock #btn_submit{margin: 0 auto; width: 180px; height: 40px; line-height: 40px; border-radius: 25px; color: #fff; font-size: 14px; text-align: center; border: none; cursor: pointer; background: #714bbb; display: block; float: none;}

/*---box3--*/
.box3_wrap {
	overflow: hidden;
	width: 100%;
	height: 407px;
	min-width: 1000px;
	background: url(../images/box3_bg.png) no-repeat top;
}
/*---box4--*/
.box4_wrap {
	overflow: hidden;
	width: 100%;
	height: 411px;
	min-width: 1000px;
	background: url(../images/box4_bg.jpg) no-repeat top;
}


/*--表单弹框--*/
.from_T {
  display: none;
  width: 520px;
  height: 340px;
  left: 50%;
  margin-left: -260px;
  top: 50%;
  margin-top: -170px;
  background: url(../images/tkj_bg.jpg) no-repeat;
  z-index: 999;
}
.from_T span {
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  right: 9px;
  top: 9px;
  cursor: pointer;
}






































































